const OBJECT_REPORT = new Map();
OBJECT_REPORT.set(
    'before-gallery',
    {
        "Object Type" : null,
        "Object ID" : null,
        "Object Excavation code" : null,
        "Object Chronology" : null,
        "Object Era" : null,
        "Object Geographical Context of Discovery" : null,
        "Object Dimensions" : null,
        "Object Material" : null,
    }
);
OBJECT_REPORT.set(
    'after-gallery-1-col',
    {
        "Object Description" : null,
        "Object Conservation State" : null,
    }
);
OBJECT_REPORT.set(
    'after-gallery-2-col',
    {
        "Object Reused?" : null,
        "Object Project" : null,
        "Object Compiler" : null,
        "Object Bibliography" : null,
    }
);
const CONTEXT_REPORT = new Map();
CONTEXT_REPORT.set(
    'before-gallery',
    {
        "Context Name" : null,
        "Context Typology" : null,
        "Context Chronology" : null,
        "Context Era" : null,
        "Context Surface" : null,
        "Context Square meters" : null,
        "Context Quality of the marble used/extracted" : null,
        "Context Quantity of extracted material (cm3)" : null,
        "Context Traces of extraction tools" : null,
        "Context Amount of debris (cm3)" : null,
        "Context Presence of unfinished materials" : null,
        "Context Collections for the lifting machine" : null,
        "Context Current status" : null,
        "Context Streets of contention" : null
    }
);
CONTEXT_REPORT.set(
    'after-gallery-1-col',
    {
        "Context Description" : null,
    }
);
CONTEXT_REPORT.set(
    'after-gallery-2-col',
    {
        
        "Context Project" : null,
        "Context Compiler" : null,
        "Context Bibliography" : null,
    }
);

export {OBJECT_REPORT, CONTEXT_REPORT};
